/* $Id: UpAction.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.reasoning_web.swingui;

import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;


public class UpAction implements ActionListener {

	public void actionPerformed(ActionEvent e) {
		ReasoningWebFrame.getInstance().up();
	}

}
